Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 1564381 - micro --version is broken
micro --version is broken
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: micro (Show other bugs)
27
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Robert-André Mauchin
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2018-04-06 02:47 EDT by Anatoli Babenia
Modified: 2018-04-17 21:22 EDT (History)
1 user (show)

See Also:
Fixed In Version: micro-1.4.0-2.fc28 micro-1.4.0-2.fc27
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2018-04-16 20:14:55 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Anatoli Babenia 2018-04-06 02:47:08 EDT
~ micro --version
Version: 0.0.0-unknown
Commit hash: Unknown
Compiled on Unknown


Version-Release number of selected component (if applicable):
Name         : micro
Version      : 1.4.0
Release      : 1.fc27
Arch         : x86_64
Size         : 13 M
Source       : micro-1.4.0-1.fc27.src.rpm
Repo         : @System
From repo    : updates


How reproducible:
Always
Comment 1 Fedora Update System 2018-04-06 08:57:40 EDT
micro-1.4.0-2.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-5921ddc33b
Comment 2 Fedora Update System 2018-04-06 09:25:13 EDT
micro-1.4.0-2.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2018-2a55cd1b82
Comment 3 Fedora Update System 2018-04-07 19:37:27 EDT
micro-1.4.0-2.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-2a55cd1b82
Comment 4 Fedora Update System 2018-04-07 20:03:08 EDT
micro-1.4.0-2.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-5921ddc33b
Comment 5 Fedora Update System 2018-04-16 20:14:55 EDT
micro-1.4.0-2.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.
Comment 6 Fedora Update System 2018-04-17 21:22:57 EDT
micro-1.4.0-2.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.